// Package cnp provides CNP client and server implementations.
package cnp // import "contnet.org/lib/cnp-go"

const (
	// DefaultPort represents the default port for the cnp:// schema.
	DefaultPort = 25454

	// MaxHeaderLength is the maximum byte size of the header.
	MaxHeaderLength = 1 * 1024 * 1024

	// VersionMajor is the major CNP version (X in cnp/X.Y).
	VersionMajor = 0

	// VersionMinor is the minor CNP version (Y in cnp/X.Y).
	VersionMinor = 4
)
